using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[Guid("6CE124D7-534E-4BB6-AAF2-2BE22F69326D")]
[CoClass(typeof(TimerClass))]
public interface Timer : IDecalTimer, ITimerEvents_Event
{
}
